## python-jack-client 0.4.1

=== debian/changelog ===
python-jack-client (0.4.1-2) unstable; urgency=medium

  * debian/changelog:
    - Fixes wrong bug number closing (Closes: #825145)
  * debian/control:
    - Updates Vcs-* fields with the correct uri.

 -- Josue Ortega <josue@debian.org>  Sat, 09 Jul 2016 21:35:20 +0200

python-jack-client (0.4.1-1) unstable; urgency=medium

  * Initial release (Closes: #825028).

 -- Josue Ortega <josue@debian.org>  Fri, 08 Jul 2016 15:23:58 +0200
