=== debian/control ===
Source: python-jack-client
Section: python
Priority: optional
Maintainer: Josue Ortega <josue@debian.org>
Build-Depends: debhelper (>=9),
 dh-python,
 python-all (>= 2.6.6-3~),
 python-setuptools,
 python3-all,
 python-cffi-backend (>= 1.6.0),
 python3-setuptools,
 python3-cffi-backend (>= 1.6.0)
Standards-Version: 3.9.8
Homepage: http://jackclient-python.rtfd.org
X-Python-Version: >= 2.7
X-Python3-Version: >= 3.5
Vcs-Git: https://anonscm.debian.org/cgit/collab-maint/python-jack-client.git
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/python-jack-client.git

Package: python-jack-client
Architecture: all
Depends: ${python:Depends},
 python-cffi-backend (>= 1.6.0),
 ${misc:Depends},
 libjack0
Suggests: python-numpy
Description: JACK Audio Connection Kit (JACK) Client for Python 
 Python module that provides bindings for the JACK library.
 The module is able to create audio input and output ports,
 also provides the functionality to manage MIDI ports.
 .
 This package installs the library for Python 2.

Package: python3-jack-client
Architecture: all
Depends: ${python3:Depends},
 ${misc:Depends},
 python3-cffi-backend (>= 1.6.0),
 libjack0
Suggests: python3-numpy
Description: JACK Audio Connection Kit (JACK) Client for Python 3
 Python 3 module that provides bindings for the JACK library.
 The module is able to create audio input and output ports,
 also provides the functionality to manage MIDI ports.
 .
 This package installs the library for Python 3.
