## python-jack-client 0.4.2

=== debian/changelog ===
python-jack-client (0.4.2-2) unstable; urgency=medium

  * Changes dependencies on python{3}-cffi-backend for python{3}-cffi,
    thanks to Stefano Rivera <stefanor@debian.org> for the patches.
    (Closes: #849745)

 -- Josue Ortega <josue@debian.org>  Fri, 30 Dec 2016 10:07:43 -0600

python-jack-client (0.4.2-1) unstable; urgency=medium

  * New upstream release (0.4.2).
  * debian/control:
    - Fixes dependency on incorrect libjack (Closes: #846980).

 -- Josue Ortega <josue@debian.org>  Mon, 12 Dec 2016 11:51:20 -0600
