=== debian/control ===
--- 
+++ 
@@ -7,9 +7,7 @@
  python-all (>= 2.6.6-3~),
  python-setuptools,
  python3-all,
- python-cffi-backend (>= 1.6.0),
- python3-setuptools,
- python3-cffi-backend (>= 1.6.0)
+ python3-setuptools
 Standards-Version: 3.9.8
 Homepage: http://jackclient-python.rtfd.org
 X-Python-Version: >= 2.7
@@ -20,11 +18,11 @@
 Package: python-jack-client
 Architecture: all
 Depends: ${python:Depends},
- python-cffi-backend (>= 1.6.0),
  ${misc:Depends},
- libjack0
+ python-cffi,
+ libjack-jackd2-0 (>= 1.9.10+20150825) | libjack-0.125
 Suggests: python-numpy
-Description: JACK Audio Connection Kit (JACK) Client for Python 
+Description: JACK Audio Connection Kit (JACK) Client for Python
  Python module that provides bindings for the JACK library.
  The module is able to create audio input and output ports,
  also provides the functionality to manage MIDI ports.
@@ -35,8 +33,8 @@
 Architecture: all
 Depends: ${python3:Depends},
  ${misc:Depends},
- python3-cffi-backend (>= 1.6.0),
- libjack0
+ python3-cffi,
+ libjack-jackd2-0 (>= 1.9.10+20150825) | libjack-0.125
 Suggests: python3-numpy
 Description: JACK Audio Connection Kit (JACK) Client for Python 3
  Python 3 module that provides bindings for the JACK library.
