## python-jack-client 0.4.4

=== debian/changelog ===
python-jack-client (0.4.4-2) unstable; urgency=medium

  * debian/control: Add python{3}-cffi as build dependency (Closes:
    #894883).
  * Bumps Standards-Version to 4.1.4, no changes needed.

 -- Josue Ortega <josue@debian.org>  Mon, 23 Apr 2018 21:12:11 -0600

python-jack-client (0.4.4-1) unstable; urgency=medium

  * New upstream release (0.4.4):
    - Remove 0001-adds-setup-cfg-to-sources.patch, patch is no longer needed.
  * Bumps compat level from 9 to 11.
  * debian/control:
    - Updates Vcs-* fields to use salsa.debian.org.
    - Bumps Standards-Version (3.9.8->4.13), no changes required.
  * debian/watch: Updated URI to use its secure version.
  * Adds python{3}-jack-client examples.
  * Add debian/upstream/metadata file.

 -- Josue Ortega <josue@debian.org>  Fri, 30 Mar 2018 13:43:06 -0600
