=== debian/control ===
--- 
+++ 
@@ -2,18 +2,20 @@
 Section: python
 Priority: optional
 Maintainer: Josue Ortega <josue@debian.org>
-Build-Depends: debhelper (>=9),
+Build-Depends: debhelper (>=11),
  dh-python,
  python-all (>= 2.6.6-3~),
  python-setuptools,
+ python-cffi,
  python3-all,
- python3-setuptools
-Standards-Version: 3.9.8
+ python3-setuptools,
+ python3-cffi
+Standards-Version: 4.1.4
 Homepage: http://jackclient-python.rtfd.org
 X-Python-Version: >= 2.7
 X-Python3-Version: >= 3.5
-Vcs-Git: https://anonscm.debian.org/cgit/collab-maint/python-jack-client.git
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/python-jack-client.git
+Vcs-Git: https://salsa.debian.org/debian/python-jack-client.git
+Vcs-Browser: https://salsa.debian.org/debian/python-jack-client
 
 Package: python-jack-client
 Architecture: all
