## python-jack-client 0.4.5

=== debian/changelog ===
python-jack-client (0.4.5-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 17:53:23 +0800

python-jack-client (0.4.5-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Remove ancient X-Python-Version field

  [ Josue Ortega ]
  * New upstream release. (0.4.5)
  * Add CI tests.
  * Bump Standards-Version to 4.3.0, no changes were needed.

 -- Josue Ortega <josue@debian.org>  Fri, 28 Dec 2018 08:09:41 -0600
