=== debian/control ===
--- 
+++ 
@@ -10,9 +10,8 @@
  python3-all,
  python3-setuptools,
  python3-cffi
-Standards-Version: 4.1.4
+Standards-Version: 4.3.0
 Homepage: http://jackclient-python.rtfd.org
-X-Python-Version: >= 2.7
 X-Python3-Version: >= 3.5
 Vcs-Git: https://salsa.debian.org/debian/python-jack-client.git
 Vcs-Browser: https://salsa.debian.org/debian/python-jack-client
