=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE = 1

export PYBUILD_NAME=jack-client

%:
	dh $@  --with python2,python3 --buildsystem=pybuild

override_dh_installchangelogs:
	dh_installchangelogs NEWS.rst

override_dh_auto_test:
#Upstream does not provide valid tests
