## python-jack-client 0.5.0

=== debian/changelog ===
python-jack-client (0.5.0-1) unstable; urgency=medium

  * New upstream release (0.5.0)
  * Drop Python 2 package
  * Update package to use debhelper-compat (= 12)
  * Bump X-Python-Version to 3.7
  * Bump Standards-Version to 4.4.0. No changes required

 -- Josue Ortega <josue@debian.org>  Wed, 21 Aug 2019 13:41:32 -0600
