=== debian/control ===
Source: python-jack-client
Section: python
Priority: optional
Maintainer: Josue Ortega <josue@debian.org>
Build-Depends: debhelper-compat (= 12),
 dh-python,
 python3-all,
 python3-setuptools,
 python3-cffi
Standards-Version: 4.4.0
Homepage: http://jackclient-python.rtfd.org
X-Python3-Version: >= 3.7
Vcs-Git: https://salsa.debian.org/debian/python-jack-client.git
Vcs-Browser: https://salsa.debian.org/debian/python-jack-client

Package: python3-jack-client
Architecture: all
Depends: ${python3:Depends},
 ${misc:Depends},
 python3-cffi,
 libjack-jackd2-0 (>= 1.9.10+20150825) | libjack-0.125
Suggests: python3-numpy
Description: JACK Audio Connection Kit (JACK) Client for Python 3
 Python 3 module that provides bindings for the JACK library.
 The module is able to create audio input and output ports,
 also provides the functionality to manage MIDI ports.
 .
 This package installs the library for Python 3.
