## python-jack-client 0.5.3

=== debian/changelog ===
python-jack-client (0.5.3-1) unstable; urgency=medium

  * New upstream release (0.5.3-1)
  * debian/watch: Bump file standard version to 4
  * Declare package Standards-Version to be 4.5.1. No changes required

 -- Josue Ortega <josue@debian.org>  Wed, 03 Feb 2021 18:31:50 -0600

python-jack-client (0.5.2-1) unstable; urgency=medium

  * New upstream release (0.5.2)
  * Bump debhelper-compat to use ( = 13)
  * Mark autpkgtest as superficial. Closes: #969858
  * debian/control: Document Rulres-Requires-Root field as no
  * Bump Standards-Version to 4.5.0. No changes required

 -- Josue Ortega <josue@debian.org>  Sun, 04 Oct 2020 19:39:31 -0600
