=== debian/control ===
--- 
+++ 
@@ -2,14 +2,15 @@
 Section: python
 Priority: optional
 Maintainer: Josue Ortega <josue@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
  dh-python,
  python3-all,
  python3-setuptools,
  python3-cffi
-Standards-Version: 4.4.0
+Standards-Version: 4.5.1
 Homepage: http://jackclient-python.rtfd.org
 X-Python3-Version: >= 3.7
+Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/debian/python-jack-client.git
 Vcs-Browser: https://salsa.debian.org/debian/python-jack-client
